The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
Remote Lights-Out Mgmt (iLO 2, iLO, RILOE II) Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

ilo 2 - BL20p G4

Highlighted
ChristianH_1
Occasional Contributor

ilo 2 - BL20p G4

Hello

Enc : HP BladeSystem p-Class
Servers: ProLiant BL20p G4

I Upgraded the ILO2 on my blade enc to "Firmware: 2.00 06/21/2010" and now i get "Server is not in a managed enclosure" on all the servers in that enc.
Is there a way to fix this and stil keep Firmware: 2.00 06/21/2010 ?

Or do i have to downgrade to the older version ?

Best Regards Christian
1 REPLY
Oscar A. Perez
Esteemed Contributor

Re: ilo 2 - BL20p G4

pClass blades are no longer supported with iLO2 v2.00. You need to go back to iLO2 v1.82



__________________________________________________
I work for Hewlett Packard

If you feel this was helpful please click the KUDOS! thumb below!
//Add this to "OnDomLoad" event